Subject: Re: [bug#67515] [PATCH 91/91] gnu: Add mission-center.

From: Efraim Flashner <[email-masked]>
Date: Tue, 26 Dec 2023 13:43:25 +0200

I've applied a bunch of the patches to the rust-team branch, but I think
we're going to need to wait for the gnome branch to be merged first.
Plus since I'd really rather not merge really old packages like libc-0.1
I think we should actually package a newer version, once the gnome
branch gets merged.

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted